pub mod issue;

use gitlab::GitlabError;
use crate::error::GeneralError;

impl From<GitlabError> for GeneralError {
    fn from(value: GitlabError) -> Self {
        GeneralError{
            description: value.to_string()
        }
    }
}

