use serde::Deserialize;

#[derive(Deserialize, Debug)]
pub(crate) struct Config {
    pub gitlab: GitlabConfig,
    pub openproject: OpenProjectConfig,
}

#[derive(Deserialize, Debug)]
pub(crate) struct GitlabConfig {
    pub token: String,
}

#[derive(Deserialize, Debug)]
pub(crate) struct OpenProjectConfig {
    pub token: String,
    pub base_url: String,
}